local L = AceLibrary("AceLocale-2.2"):new("FuBar_TrackerFu")

L:RegisterTranslations("enUS", function() return {
	["Show Minimap Tracking Icon"] = true,
	["Show the Blizzard tracking menu minimap button"] = true,
	["Enforce tracking choice"] = true,
	["Automatically set the tracking back to your last choice if unset by external forces (like arenas, logout)"] = true,
	
	TRACKER_TRADESKILL_HEADER = "Trade Skills",
	TRACKER_ENEMY_HEADER      = "Track Enemies",
	TRACKER_NPC_HEADER        = "Find NPCs",
	
	TRACKER_SPELL_FIND_FISH     = "Find Fish",
	TRACKER_SPELL_FIND_HERBS    = "Find Herbs",
	TRACKER_SPELL_FIND_MINERALS = "Find Minerals",
	TRACKER_SPELL_FIND_TREASURE = "Find Treasure",
	
} end )

if GetLocale() == "deDE" then L:RegisterTranslations("deDE", function() return {
	["Show Minimap Tracking Icon"] = "Minimap-Icon anzeigen",
	["Show the Blizzard tracking menu minimap button"] = "Zeigt den Minimap-Knopf für die Aufspür- und Finden-Fähigkeiten an.",
	["Enforce tracking choice"] = "Auswahl schützen",
	["Automatically set the tracking back to your last choice if unset by external forces (like arenas, logout)"] = "Stellt automatisch die zuletzt gewählte Fähigkeit wieder her, sollte diese verloren gehen (z.B. durch Betreten einer Arena oder Ausloggen).",

	TRACKER_TRADESKILL_HEADER = "Berufe",
	TRACKER_ENEMY_HEADER      = "Feinde aufspüren",
	TRACKER_NPC_HEADER        = "NSCs finden",

	TRACKER_SPELL_FIND_FISH     = "Fischsuche",
	TRACKER_SPELL_FIND_HERBS    = "Kräutersuche",
	TRACKER_SPELL_FIND_MINERALS = "Mineraliensuche",
	TRACKER_SPELL_FIND_TREASURE = "Schatzsucher",

} end ) end